nav.woocommerce-MyAccount-navigation {
    background:#e2c9ad;
}
nav.woocommerce-MyAccount-navigation ul {
    list-style:none;
    padding:0;
}
nav.woocommerce-MyAccount-navigation li {
    display: list-item !important;
    padding: 10px 10px 10px 30px !important;
    position: relative !important;
    margin: 0 !important;
}
nav.woocommerce-MyAccount-navigation li:before {
    position: absolute;
    content: "\2022";
    font: 700 50px Arial;
    color:#936f33;
    line-height: 0;
    top: 22px;
    margin-left: 4px;
}
nav.woocommerce-MyAccount-navigation li:not(:first-child):after {
    content: "";
    width:2px;
    background:#936f33;
    left:42px;
    top:-16px;
    bottom:29px;
    position:absolute;
}
nav.woocommerce-MyAccount-navigation li > a {
    display: inline-block !important;
    padding: 0 !important;
    margin-left:30px;
    vertical-align: middle;
    color:#936f33;
    font-weight:700;
    font-size: 14px;
}
nav.woocommerce-MyAccount-navigation li.is-active > a {
    color:#000;
    font-size: 16px;
}
nav.woocommerce-MyAccount-navigation li:hover:before,
nav.woocommerce-MyAccount-navigation li.is-active:before,
nav.woocommerce-MyAccount-navigation li > a:hover {
    color:#000;    
}

.woocommerce .dashboard-icons {
    width:100%;
    max-width:100%;
}
.woocommerce .dashboard-icons td {
    width:33%;
    text-align:center;
}
.woocommerce .dashboard-icons td > a {
    display:block;
    width:100%;
    padding:20px;
    border-radius:10px;
    background:#e2c9ad;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
.woocommerce .dashboard-icons td i {
    font-size:48px;
    color:#000;
}
.woocommerce .dashboard-icons td h2 {
    font-size:18px;
    font-weight:800;
    color:#000;
}
.woocommerce .dashboard-icons td > a:hover {
    background:#936f33;
}
.woocommerce .dashboard-icons td > a:hover i, .woocommerce .dashboard-icons td > a:hover h2 {
    color:#fff;
}